#menuu796
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u805
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-color: #FF0000;
	background-color: #8AB1D9;
	border-radius: 10px 10px 0px 0px ;
	border-width: 0px 0px 3px;
}

#u805:hover
{
	background-color: #FFA83D;
}

#u805:active
{
	background-color: #5775A2;
}

#u807-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u826
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-color: #FF0000;
	background-color: #8AB1D9;
	border-radius: 10px 10px 0px 0px ;
	border-width: 0px 0px 3px;
}

#u826:hover
{
	background-color: #FFA83D;
}

#u826:active
{
	background-color: #5775A2;
}

#u827-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u800
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-color: #FF0000;
	background-color: #8AB1D9;
	border-radius: 10px 10px 0px 0px ;
	border-width: 0px 0px 3px;
}

#u800:hover
{
	background-color: #FFA83D;
}

#u800:active
{
	background-color: #5775A2;
}

#u801-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u812
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-color: #FF0000;
	background-color: #8AB1D9;
	border-radius: 10px 10px 0px 0px ;
	border-width: 0px 0px 3px;
}

#u812:hover
{
	background-color: #FFA83D;
}

#u812:active
{
	background-color: #5775A2;
}

#u814-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u835
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-color: #FF0000;
	background-color: #8AB1D9;
	border-radius: 10px 10px 0px 0px ;
	border-width: 0px 0px 3px;
}

#u835:hover
{
	background-color: #FFA83D;
}

#u835:active
{
	background-color: #5775A2;
}

#u837-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u804,#u825,#u797,#u811,#u832,#u818
{
	background-color: transparent;
}

#u821
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: solid;
	border-color: #FF0000;
	background-color: #8AB1D9;
	border-radius: 10px 10px 0px 0px ;
	border-width: 0px 0px 3px;
}

#u821:hover
{
	background-color: #FFA83D;
}

#u821:active
{
	background-color: #5775A2;
}

#u805.MuseMenuActive,#u826.MuseMenuActive,#u800.MuseMenuActive,#u812.MuseMenuActive,#u835.MuseMenuActive,#u821.MuseMenuActive
{
	background-color: #92B1D2;
}

#u822-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u734-4
{
	background-color: transparent;
	line-height: 10px;
	color: #39B54A;
	text-align: center;
	font-size: 8px;
}


